Go Back   ISPsystem.com Forums > General discussion > Pricing, Billing, & Licensing

Notices

Reply
 
Thread Tools
Old 12-08-2016, 12:18 PM   #1
Member
 
Join Date: Aug 2016
Posts: 33
BoxLand is on a distinguished road
Default What version do I need?

Hello,

what version will be available to me if I don't want to buy updates for my license?
For example, now I run ISPmanager 5.64.0, and my subscription expires on December 15.
Will I be able to get updates after December 15? If yes, what version will be available?

Last edited by BoxLand; 12-08-2016 at 12:21 PM.
BoxLand is offline   Reply With Quote
Old 12-09-2016, 03:42 PM   #2
ISPsystem team
 
Join Date: Jul 2014
Posts: 389
ksenya is on a distinguished road
Default

We recommend to update the panel right now to avoid issues later. You can update to version 5.85 (beta) or 5.83 (stable)
ksenya is offline   Reply With Quote
Old 12-13-2016, 03:48 AM   #3
Member
 
Join Date: Aug 2016
Posts: 33
BoxLand is on a distinguished road
Default

I cannot update to the later version, because "Repository ispsystem-5.64"
Do I need to reinstall the system to get a newer version of ISPmanager?
BoxLand is offline   Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 05:42 AM.